{
	"grass":{"allowRandRot":true,"textname":"grass.png","collidable":false},
	"wood":{"allowRandRot":false,"textname":"wood.png","collidable":false},
	"woodbarrier":{"allowRandRot":false,"textname":"wood.png","collidable":true},
}
